Activity log for bug #251375

Date Who What changed Old value New value Message
2008-07-24 04:07:53 Andres Rodriguez bug added bug
2008-07-24 04:08:53 Andres Rodriguez gdm: assignee andreserl
2008-07-24 04:23:09 Andres Rodriguez bug added attachment 'gdm.status.debdiff' (gdm.status.debdiff)
2008-07-24 04:23:33 Andres Rodriguez gdm: status New In Progress
2008-07-24 04:24:17 Andres Rodriguez bug added subscriber Dustin Kirkland
2008-07-24 19:05:44 Andres Rodriguez bug added attachment 'gdm.status.debdiff' (gdm.status.debdiff)
2008-07-24 19:06:49 Andres Rodriguez bug added subscriber Ubuntu Sponsors for main
2008-07-24 21:35:17 Dustin Kirkland  gdm: status In Progress Confirmed
2008-07-24 21:35:28 Dustin Kirkland  gdm: importance Undecided Wishlist
2008-07-24 22:15:38 Dustin Kirkland  gdm: status Confirmed Triaged
2008-07-25 14:24:26 Sebastien Bacher gdm: status Triaged Fix Committed
2008-07-29 10:50:08 Launchpad Janitor gdm: status Fix Committed Fix Released
2010-02-21 06:49:16 Launchpad Janitor branch linked lp:ubuntu/gdm
2011-02-17 10:25:32 Daniel Holbach bug added subscriber Ubuntu Sponsors Team
2011-02-17 10:25:41 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main
2011-02-22 00:36:26 Benjamin Drung removed subscriber Ubuntu Sponsors Team